Computer Security
[EN] securityvulns.ru no-pyccku


Eremove mail agent buffer overflow
Published:07.08.2006
Source:
SecurityVulns ID:6451
Type:client
Threat Level:
5/10
Description:Buffer overflow on oversized message.
Affected:EREMOVE : Eremove 1.4
Original documentdocumenterdc_(at)_echo.or.id, [ECHO_ADV_42$2006] BufferOverflow in Eremove Client (07.08.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod